﻿.pagination{
padding: 2px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: center; /*Set to "right" to right align pagination interface*/
font-size: 11px;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
margin:3px;

}

.pagination a, .pagination a:visited{
/*padding: 0 5px;*/
border: 1px solid #D96E28;
text-decoration: none; 
color: #000;
padding:6px;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #2b66a5;
color: #000;
background-color: #FFFF80;
}

.pagination a.currentpage{
background-color: orange;
color: #FFF !important;
border-color: #D96E28;
font-weight: bold;
cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover{
background-color: white;
cursor: default;
color: #929292;
border-color: #929292;
font-weight: normal !important;
}

.pagination a.prevnext{
font-weight: bold;
}

/*paginacio small*/

.pagination1{
padding: 2px;
}

.pagination1 ul{
margin: 0;
padding: 0;
text-align: center; /*Set to "right" to right align pagination interface*/
font-size: 16px;
}

.pagination1 li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
margin:3px;

}

.pagination1 a, .pagination1 a:visited{
/*padding: 0 5px;*/
border: 1px solid #9aafe5;
text-decoration: none; 
color: #2e6ab1;
padding:0px;
}

.pagination1 a:hover, .pagination1 a:active{
border: 1px solid #2b66a5;
color: #000;
background-color: #FFFF80;
}

.pagination1 a.currentpage{
background-color: #2e6ab1;
color: #FFF !important;
border-color: #2b66a5;
font-weight: bold;
cursor: default;
}

.pagination1 a.disablelink, .pagination1 a.disablelink:hover{
background-color: white;
cursor: default;
color: #929292;
border-color: #929292;
font-weight: normal !important;
}

.pagination1 a.prevnext{
font-weight: bold;
}
